body {
	font: 400 15px "Trebuchet MS", sans-serif;
	line-height: 1.8;
	color: #12327C;
	background-color: #E2EAFC;
	margin-top: 250px;
}

.navbar-wrapper {
	width: 100%;
	height: 80px;
	background-color: #E2EAFC;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
}

#donate {
	margin-left: 50px;
}

#myNavbar {
	margin-left: 70px;
}

#sign-in_link {
	margin-left: 50px;
}

#games_dropdown-menu {
	border-top-left-radius: 0px;
}

#puzzles_dropdown-menu {
	border-top-left-radius: 0px;
}

#tools_dropdown-menu {
	border-top-right-radius: 0px;
}

#sign-in_dropdown-menu {
	min-width: 300px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

#sign-in_dropdown-menu label {
	font-size: 0.8em;
	margin-bottom: 0;
}

#user_dropdown-menu {
	border-top-right-radius: 0px;
	min-width: 300px;
}

#user_dropdown-menu a {
	text-align: center;
}

#userInfoImgDiv {
	float: left;
	width: 100px;
	padding-bottom: 15px;
	text-align: center;
	color: #E2EAFC;
}

#userInfoDiv {
	float: left;
	width: fit-content;
	text-align: left;
	color: #E2EAFC;
	min-height: 105px;
	line-height: 1.2em;
	padding-top: 1.2em;
}

#userInfoDiv span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

#top_ad {
	position: fixed;
	top: 80px;
	background-color: #E2EAFC;
	max-width: 100% !important;
	z-index: 1;
}

.ad-div {
	margin-top: 20px;
	margin-bottom: 20px;
}

pre {
	padding: 50px;
	background-color: #eeeeee;
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #12327C;
	font-weight: 600;
	margin-bottom: 30px;
}

h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #12327C;
	font-weight: 400;
	margin-bottom: 10px;
}

h3 {
	font-size: 22px;
	text-transform: uppercase;
	color: #12327C;
	font-weight: 600;
	margin-bottom: 20px;
}

h1 {
	font-size: 36px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600;
	color: #12327C;
}

.hidden {
	display: none;
}

.input-group-text.danger {
	background-color: #f2dede !important;
	border-color: #ebccd1 !important;
	color: #a94442 !important;
}

.input-group-text.success {
	background-color: #dff0d8 !important;
	border-color: #d6e9c6 !important;
	color: #3c763d !important;
}

input.danger {
	border-color: #ebccd1 !important;
}

input.success {
	border-color: #d6e9c6 !important;
}

/* INDEX CLASSES */
.btn-bingoTxt, .btn-bingoPic {
	height: 100%;
}

.btn-bingoPic {
	padding: 12px 16px;
	margin-right: 20px;
}

.btn-bingoTxt img, .btn-bingoPic img {
	height: 100%;
}

.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
}

.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}

.titleImg {
	height: 60px;
	width: 60px;
}

.appTitle {
	padding-top: 20px;
	padding-bottom: 20px;
}

#contact {
	display: none;
	position: relative;
}

#contactLoading {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%:
	background-color: rgba(0, 0, 0, 0.5);
	color: #E2EAFC;
}

#contactMessages_container {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}

#contactMessages {
	margin: auto;
	width: fit-content;
	height: fit-content;
	padding: 50px;
}

/* App CSS */
img.appIcon {
	max-height: 60px;
	max-width: 60px;
	margin-right: 30px;
}

.app-step, .app-step-selected {
	width: 100%;
	text-align: center;
	overflow: hidden;
}

.app-step {
	background-color: #12327C;
	color: #E2EAFC;
	font-weight: normal;
}

.app-step-selected {
	background-color: #E2EAFC;
	color: #12327C;
	font-weight: bold;
}

.app-step:hover {
	font-weight: bold;
}

.app-step-icon {
	font-size: 30px;
	line-height: 1;
	padding-top: 10px;
}

.app-step-text {
	padding-bottom: 10px;
	display: block;
	-webkit-transform: translateX(-200px);
	transform: translateX(-200px);
	transition: 0.1s;
}

.app-step:hover > .app-step-text, .app-step-selected > .app-step-text {
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
			
.app-setting {
	text-align: center;
	border-bottom: solid 1px #12327C;
	padding-top: 25px;
	padding-bottom: 25px;
}

.form-group label {
	font-size: 1.2em;
}

/* Media Queries */			
@keyframes slide {
	0% {
		opacity: 0;
		transform: translateY(70%);
	} 

	100% {
		opacity: 1;
		transform: translateY(0%);
	}
}

@-webkit-keyframes slide {
	0% {
		opacity: 0;
		-webkit-transform: translateY(70%);
	} 

	100% {
		opacity: 1;
		-webkit-transform: translateY(0%);
	}
}

@media screen and (max-width: 1200px) {
	.navbar-right {
		float: left !important;
		margin-left: auto; /* center */
		margin-right: auto; /* center */
		margin-top: 25px;
		margin-bottom: 25px;
	}
	
	.col-sm-12 {
		text-align: center;
	}
	
	.col-sm-12 div {
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}
}

@media screen and (max-width: 768px) {
	.col-sm-4 {
		text-align: center;
		margin: 25px 0;
	}

	.btn-lg {
		width: 100%;
		margin-bottom: 35px;
	}
	
	.navbar-collapse {
		position: absolute;
		top: 100px;
		left: 0px;
		width: 100%;
		transform: translateX(-100%);
		z-index: 100;
		height: 1200px !important;
		max-height: 1200px !important;
		background-color: #E2EAFC;
		width: 100%;
		transition: 1s;
	}
	
	.navbar-collapse.in {
		transform: translateX(0%);
	}
	
	.navbar-right {
		float: unset !important;
	}
	
	.dropdown-menu {
		display: block !important;
		position: relative !important;
		top: 0 !important;
		float: none !important;
	}
	
	#tools_dropdown-menu, #user_dropdown-menu {
		transform: translateX(0%) !important;
	}
	
	.navbar-nav li a:hover {
		color: #12327C;
		background-color: #E2EAFC;
	}
}

@media screen and (max-width: 620px) {
	.logo {
		font-size: 150px;
	}
	
	.navbar-brand img {
		max-width: 200px;
	}
	
	#donate {
		margin: 20px 0px 0px 20px;
	}
}


/* BOOTSTRAP OVERRIDES */
.btn-primary {
	color: #E2EAFC;
	background-color: #12327C;
	border-color: #12327C;
}

.btn-primary:hover {
	color: #E2EAFC;
	background-color: #0A1E4A;
}

nav {
	width: fit-content;
	margin: auto;
	background-color: #E2EAFC;
	height: 80px;
}

.fixed-top {
	z-index: 11;
}

.nav-link {
	color: #12327C;
	font-size: 1.3em;
	padding-left: 1em !important;
	padding-right: 1em !important;
}

.nav-link:hover, .nav-item.dropdown:hover .nav-link {
	background-color: #12327C;
	color: #E2EAFC;
}

.dropdown-menu {
	background-color: #12327C;
	margin: 0;
	margin-top: -1px;
	border-color: #12327C;
	color: #E2EAFC;
}

.dropdown-item {
	background-color: #12327C;
	color: #E2EAFC;
}

.dropdown-item:hover {
	background-color: #E2EAFC;
	color: #12327C;
}

.btn-default {
	color: #E2EAFC;
	background-color: #12327C;
	border-color: #12327C;
}

.btn-default:hover {
	color: #E2EAFC;
	background-color: #0A1E4A;
	border-color: #12327C;
}

.btn-light {
	color: #12327C;
	background-color: #E2EAFC;
	border-color: #E2EAFC;
}

.btn-light:hover {
	color: #12327C:
	background-color: #B4BBC9;
	border-color: #B4BBC9;
}

.btn-outline-primary {
	border-color: #12327C;
	color: #12327C;
}

.btn-outline-primary:hover {
	color: #0A1E4A;
	border-color: #0A1E4A;
}

.bg-white {
	background-color: white !important;
}

.modal {
	margin-top: 100px;
}

.modal-dialog {
	max-width: fit-content !important;
}

.modal-content {
	background-color: #E2EAFC;
	border: 1px solid #12327C;
}

.modal-header {
	border-bottom: none;
}

.modal-body {
	height: 100%;
	padding: 25px;
}

.modal-footer {
	padding: 25px;
}

.mw-400 {
	max-width: 400px !important;
}

.mw-600 {
	max-width: 600px !important;
}

.mw-800 {
	max-width: 800px !important;
}

.mw-1000 {
	max-width: 1000px !important;
}

.w-200 {
	width: 200px !important;
}

.w-800 {
	width: 800px !important;
}

.border-dark {
	border-color: #12327C !important;
}

.bg-dark {
	background-color: #12327C !important;
}

.bg-light {
	background-color: #E2EAFC !important;
}

.border-light {
	border-color: #E2EAFC !important;
}

.div-center {
	margin-left: auto;
	margin-right: auto;
}

.w-fit {
	width: fit-content !important;
}

.text-small {
	font-size: 0.9em;
}

.visually-hidden {
	border: 0!important;
	clip: rect(0 0 0 0)!important;
	height: 1px!important;
	margin: -1px!important;
	overflow: hidden!important;
	padding: 0!important;
	position: absolute!important;
	width: 1px!important;
}

.input-group-append .btn {
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0.25em !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0.25em !important;
}

.fs-15x {
	font-size: 1.5em;
}

.fs-2x {
	font-size: 2em !important;
}

.valign-center {
	vertical-align: middle !important;
}

.table .thead-dark {
	color: #E2EAFC;
	background-color: #12327C;
}

.table .thead-dark th {
	background-color: #12327C;
	color: #E2EAFC;
}

#newsletter_popup {
	position: fixed;
	bottom: 10px;
	right: 10px;
	height: 300px;
	width: 400px;
	padding: 20px;
	background-color: #12327c;
	color: #e2eafc;
	border: solid 1px #12327c;
	border-radius: 1em;
}

#newsletter_popup h3 {
	color: #e2eafc;
	margin-top: 30px;
}

#newsletter_popup_close_btn {
	color: #e2eafc;
}

#newsletter_popup_error, #newsletter_popup_success {
	position: absolute;
	top: -21px;
	left: -6px;
	height: 300px;
	width: 400px;
	border: solid 1px;
	border-radius: 1em;
	padding: 25px;
	z-index: 10;
}